"use strict";
/*
Underdark background
*/
var DATA_SDS_PALETTE_INIT = DATA_SDS_PALETTE_INIT || {};
DATA_SDS_PALETTE_INIT["underdark_bg"] = function(a,w,g,d,n){ // the name of the palette and the corresponding terrain sheet png
	return {
		width : 1, // pow(2,width) = tiles in a row
		height : 1, // pow(2,height) = tiles in a column; <= width
		sheetImg: "underdark_bg", // override name of the terrain sheet image, if needed
		detailMaps : [ // terrain detail maps used by tiles in this palette

		],
		terrain : [ // the terrain values of each tile in this palette - NEW LAYOUT
			a,a,
			a,a
		],
		detail : [ // the detail map indices (into detailMaps), if any, for each tile in this palette
			n,n,
			n,n
		]
	};
};
